RubyGems Navigation menu

activemodel-error 0.0.1

Provides I18n support for validation error messages in ActiveModel. With Rails 3 ActiveModel validation error messages are not backwards compatible with ActiveRecord 2.3.x. This Gem aims to restore this backwards compatiblity and provide a richer feature set and better implementation compared to ActiveRecord 2.3.x.

Versions:

  1. 0.0.1 - February 24, 2010 (10 ko)

Auteurs:

  • Sven Fuchs, Mateo Murphy

Propriétaires:

2f042f300d1249917adf6f13d3f698b2

Total de contrôle SHA 256:

7b09f34af04b49f1e6f7ff1aeebea8b72733a76a8494895b66ad8096c6e8c913

Total de téléchargements 6 926

Pour cette version 6 926

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: